Wii has gone haywire

Discussion in 'Wii - Hacking' started by DrChaotiX, Mar 20, 2009.

Mar 20, 2009

Wii has gone haywire by DrChaotiX at 11:12 AM (722 Views / 0 Likes) 3 replies

  1. DrChaotiX
    OP

    Newcomer DrChaotiX Newbie

    Joined:
    Mar 20, 2009
    Messages:
    2
    Country:
    United States
    Hey all
    After softmodding my wii quite a while ago all was running smooth until recently when i tried to run backup of madworld in backup launcher gamma.
    I first recieved a error (i cant remember the number) and after trying to boot it again i recieved a different error.
    usually i would know exactly what the error numbers are but i've lost intrest in that as a new problem has stemmed.
    I try to install dvdx and i get a Error -2011 installing DVD stub ticket
    Error - 2011 installing stub
    I've also tried advanced install using different IOS's and i finally gave up and almost formatted my wii.
    Instead i just un-installed then re-installed the homebrew channel.
    Do i need dvdx to run backups? or just the right cIOS?
    Any suggestions on why i can't install dvdx?

    Thanks all

    -Edit, I also tried downloading the backup loader IOS that comes with the backup launcher and the installed failed and returned a "-1"
     
  2. scooochie4

    Newcomer scooochie4 Advanced Member

    Joined:
    Dec 17, 2008
    Messages:
    79
    Country:
    Ireland
    As far as i know, dvdx is now redundant. To run backups you need a custom IOS (ios249 - look for the new rev8) and backup loader gamma (or Gecko loader). Make sure to get a backup loader which contains the #002 error fix

    Finally, new games like madworld require extra ios wads to be installed, in particular ios53, ios55 and ios38.
     
  3. DrChaotiX
    OP

    Newcomer DrChaotiX Newbie

    Joined:
    Mar 20, 2009
    Messages:
    2
    Country:
    United States
    Thanks. I would like to install the IOS but i can't i think it has something to do with me downgrading from version 3.4E.
    I heard that there is some IOS that blocks the installation of dvdx and the other IOS's but im not sure im not very good with this stuff

    Thanks for the help.
     
  4. talflanzman

    Newcomer talflanzman Member

    Joined:
    Mar 15, 2009
    Messages:
    39
    Country:
    Israel
    There is a new DVDx version for 3.4.
    you can also install IOS16 using the regular WadManager and then install all the needed IOSs you see above with
    the IOS16 version of the WadManager.
    you can also install Gamma Backup Launcher with 002 fix and use IOS patcher to change the game ISO to IOS249.
     

Share This Page